body {
	margin: 0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color:#333333;
	background-color:#FFFFFF;
	background-image: url(images/taustagradient.png);
	background-repeat: repeat-x;
}


#wrapper {
margin: auto;
max-width: 1000px;
width:expression(document.body.clientWidth > 1000? "1000px": "auto");

}

#head {
	background-color: #CCCCCC;
	margin: 0px;
	padding: 0px;
	height: 100px;

	border: none;
	width: auto;
	background: url(images/banneri3.jpg) no-repeat;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
}
#menu {
	background-color: #fff;
/*		background: url(images/menubg.jpg) repeat-x; */
	margin: 0px;
	margin-top: 0px;
	padding-top: 0.4em;
	height: 30px;
	width: auto;
	border: none;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
}
#content {
    font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color: #DDE0F3;
	width: auto;
	margin: 0px;
	padding: 0px;
	border: 1px solid #999999;
	border-top: none;
	
}
#footer {
	background-color: #C8CCEF;
	margin: 0px;
	padding: 0px;
	height: 20px;
	width: auto;
	border-top: 1px none #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
	font-size: 70%;
	color: #999999;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
}

/* fonttityylit */

h1, h2, h3, h4, h5, p, a, li {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#333333;
}

p, li {

font-size: 90%; 
line-height: 140%;
padding:n 0.3em;

}

h1 {
	font-size: 140%;
	text-align: left;
	border-bottom: solid 1px #283571;
	color: #283571;
}

h2{
	font-size: 130%;
	text-align: left;
	border-bottom: solid 1px #283571;
	color: #283571;
}

h3{
	font-size: 90%;
	font-weight: bold;
	text-align: left;
	color: #5272AE;
}

ul#mainmenu {

margin: 0;
padding:0;
/*background: url(images/menubg.jpg) repeat-x; */
}

#mainmenu li {
	
	padding-left: 0.5em;
	display: inline;
	list-style-type: square;

}

ul#mainmenu a {


	margin: 0px;
    color: fff;
    font-weight: bold;
background: url(images/menubg.jpg) repeat-x; 
background:transparent;

}

ul#mainmenu a:hover {
	
text-decoration: none;
/* background: url(images/menubg_hover.jpg) repeat-x;  */

}

table {

vertical-align: top;

}

.content {
	margin: 0px;
	padding: 10px;
}
